@font-face
{
    font-family: 'Pacifico';
    src: url('pacifico.eot');
    src: url('pacifico.eot?#iefix') format('embedded-opentype'), url('pacifico.woff') format('woff'), url('pacifico.ttf') format('truetype'), url('pacifico.svg#Pacifico') format('svg');
}

#disqus_thread
{
    margin-top: 20px;
}
*
{
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.blue
{
    background: #3498db;
    color: #fff;
}
.blue h3
{
    background: #fff;
    color: #3498db;
    font-size: 36px;
    line-height: 100px;
    margin: 10px;
    padding: 2%;
    position: relative;
    text-align: center;
}
.button
{
    background: #3498db;
    color: #fff;
    display: block;
    font-size: 16px;
    margin: 20px auto;
    padding: 20px;
    text-align: center;
    text-decoration: none;
    width: 48%;
}
.buttons
{
    padding: 0 0 20px;
    margin-bottom: 10px;
}
.buttons .button
{
    background: #FFF;
    color: #3498db;
    float: left;
    margin: 5px;
}
.center .slick-center h3
{
    -moz-transform: scale(1.08);
    -ms-transform: scale(1.08);
    -o-transform: scale(1.08);
    -webkit-transform: scale(1.08);
    color: #e67e22;
    opacity: 1;
    transform: scale(1.08);
}
.center h3
{
    opacity: 0.8;
    transition: all 300ms ease;
}
.content
{
    margin: auto;
    padding: 0px;
    width: 100%;
}
.content:after, .buttons::after
{
    clear: both;
    content: "";
    display: table;
}
.destroy
{
    font-weight: 400;
    margin-top: 40px;
}
.features
{
    display: block;
    list-style-type: none;
    margin-top: 30px;
    padding: 0;
    text-align: center;
}
.features li
{
    margin: 20px 0;
}
.filter .button
{
    background: #FFF;
    color: #3498db;
    margin-bottom: 40px;
}
.fixed-header
{
    background: #FFF;
    box-shadow: 2px 0 5px rgba(0,0,0,0.5);
    display: none;
    padding: 10px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
}
.fixed-header .header-content
{
    margin: auto;
    width: 600px;
}
.fixed-header .subheading
{
    display: none;
}
.fixed-header h1.title
{
    float: left;
    font-size: 24px;
    margin: 0;
}
.fixed-header ul.nav
{
    float: right;
    margin: 0;
    padding: 5px;
}
.fixed-header ul.nav li
{
    margin: 0 0 0 10px;
}
.header
{
    padding: 20px 0;
}
.margin-40
{
    margin-bottom: 40px;
}
.more, .button.first
{
    margin-top: 40px;
}
.red
{
    background: #e74c3c;
    color: #fff;
}
.slick-slide .image
{
    padding: 10px;
}
.slick-slide img
{    
    display: block;
    width: 100%;
    height: auto;
}
.slick-slide img.slick-loading
{
    border: 0;
}
.slick-slider
{
    /*margin: 30px auto 50px;*/
}
.subheading
{
    color: #555;
    font-size: 12px;
    font-style: italic;
    font-weight: 400;
    margin: 10px auto;
    text-align: center;
}
.white
{
    background: #fff;
    color: #3498db;
}
.white pre, .white hr
{
    background: #3498db;
}

p.guff
{
    font-size: 16px;
}
pre
{
    background: #fff;
    margin: 0 10px 20px;
    padding: 10px;
}
section
{
    width: 100%;
}
table
{
    border-collapse: collapse;
    border-spacing: 0;
    margin: 40px auto;
    text-align: left;
    width: 100%;
    table-layout: fixed;
    font-size: 14px;
    line-height: 1.4;
}
tbody
{
    background: #fff;
    border-color: #fff;
}
td
{
    background: #3498db;
    border: 1px solid #fff;
    color: #fff;
    padding: 10px;
    width: 33%;
    vertical-align: top;
}
th
{
    border-left: 1px solid #3498db;
    padding: 10px;
}
td:first-child
{
    font-weight: bold;
}
th.last
{
    width: 230px;
}
th.type
{
    width: 80px;
}
th.default
{
    width: 100px;
}
th:first-child
{
    border-left: 0;
}
thead
{
    background: #fff;
    border-color: #3498db;
    color: #3498db;
}
tr
{
    background: #fff;
    border-right: 1px solid #fff;
}
ul.nav
{
    margin-bottom: 0;
    padding-left: 0;
    text-align: center;
}
ul.nav li
{
    display: inline-block;
    list-style-type: none;
    margin: 0 20px;
}
ul.nav li a
{
    font-size: 12px;
    text-decoration: none;
}
@media (max-width: 420px)
{
    ul.nav li a
    {
        display: block;
        font-size: 10px;
    }
}
@media (max-width: 768px)
{
    .blue h3
    {
        font-size: 24px;
    }
    .button
    {
        margin: 0 auto 20px;
        width: auto;
    }
    .button.first
    {
        margin-top: 40px;
    }
    .buttons
    {
        padding: 0 0 20px;
    }
    .buttons .button
    {
        float: left;
        font-size: 12px;
        margin: 1%;
        width: 48%;
    }
    .center
    {
        margin-left: -40px;
        margin-right: -40px;
    }
    .center .slick-center h3
    {
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        -webkit-transform: scale(1);
        color: #e67e22;
        opacity: 1;
        transform: scale(1);
    }
    .center h3
    {
        -moz-transform: scale(0.95);
        -ms-transform: scale(0.95);
        -o-transform: scale(0.95);
        -webkit-transform: scale(0.95);
        opacity: 0.8;
        transform: scale(0.95);
        transition: all 300ms ease;
    }
    .content
    {
        margin: auto;
        /*padding: 20px 40px;*/
        width: auto;
    }
    .fixed-header .header-content
    {
        width: auto;
    }
    pre
    {
        font-size: 12px;
        overflow-x: scroll;
    }
    table
    {
        font-size: 14px;
        line-height: 18px;
        margin: 40px auto 20px;
        display: block;
        float: left;
    }
    tr
    {
        width: 100%;
        border-right: none;
        border-bottom: 1px solid #fff;
        margin: 0px 0px 20px;
        padding: 0px 0px 20px;
        background: transparent;
        float: left;
    }
    thead
    {
        display: none;
    }
    td
    {
        border: 0;
        padding: 10px 0px;
    }
    td, tbody
    {
        display: block;
        width: 100% !important;
    }
    table.settings td:nth-of-type(1), table.methods td:nth-of-type(1)
    {
        font-weight: bold;
        font-size: 16px;
        line-height: 18px;
    }
    table.settings td:nth-of-type(2):before
    {
        content: 'Type: ';
        font-weight: bold;
    }
    table.settings td:nth-of-type(3):before
    {
        content: 'Default: ';
        font-weight: bold;
    }
    table.methods td:nth-of-type(2):before
    {
        content: 'Arguments: ';
        font-weight: bold;
    }
}
